Subject: mailcap-search-path

From: Cliff Green <[email-masked]>
Date: Tue, 3 Feb 1998 21:14:57 -0500 (EST)

<sigh>
I hate to do this, but...

We're running Pine 3.96 on four HP servers (HPUX 10.20), and most users
are happy.  There are a couple of annoying mysteries, though, the most
recent of which has me looking here for help.

On three of our servers, pine.conf is read successfully, and users get the
default values if there's nothing in their .pinerc files.  So far, so
good.  All except our largest host, which seems to read all values in
pine.conf *except* those for mailcap-search-path and mimetype-search-path.

Why would this happen?  Or, more to the point, Why Not?  There's no
MAILCAPS variable set on any of these machines (I'd like to skip any
discussion of why, if that's okay), and I can't find anything else that
might affect this.  The binaries we're using are identical (I even made a
copy of a "working" pine to the affected host, but it made no difference). 

Oh yeah.  I searched the pine-info archives, and found nada.

Anyone have any ideas?

c
--
Clifford Green               Internet -  [email-masked]
Academic Computing Services     voice -     732-235-5250
UMDNJ-IST                         fax -     732-235-5252
Whatever your labors & aspirations, in the noisy confusion of life keep 
peace with your soul.